Quote Originally Posted by Kano View Post
If you have got an install with loaded fglrx module but borken userspace it would try to stop the xserver and install it then. that will not work in most cases. Usually you break ubuntu when you run the installer without buildpkg option. the next ubuntu update will kill it when it tries to install the fglrx driver via jockey.
Kano I have to admit I have very little idea what you're talking about :S I'm still learning a lot here... Any chance you could try that again in English?